@charset "UTF-8";
body  {
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr #container {
	width: 96%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #FFFFEE;
	min-width: 768px;
	text-align: left;
} 
.twoColFixLtHdr #header {
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	background-image: url(images/elements/mendon_utah_net.png);
	background-repeat: no-repeat;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 0px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 144px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 184px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
 	line-height: 175%;
} 
.twoColFixLtHdr #footer {
	background-color: #ffffff;
	text-align: center;
	font-size: 90%;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #800080;
	text-decoration: none;
}
a:hover {
	color: #008000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
h1	{
	font-size: 125%;
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
}
h2	{
	font-size: 120%;
	color:#336600;
	font-family: Arial, Helvetica, sans-serif;
}
h3	{
	font-size: 115%;
	color:#663300;
	font-family: Arial, Helvetica, sans-serif;
}
h4	{
	font-size: 110%;
	color:#336600;
	font-family: Arial, Helvetica, sans-serif;
}
table, th, td {
	border: 1px solid #000000;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	padding: 3px;
	line-height: 120%;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background: #e3e3e3;
}
tr.altrow td {
	background-color: #EEEEEE;
}
.underline { /* this is used to denote maiden names of women in the cemetery tables listings */
	text-decoration: underline;
}
.bold { /* this is used to make letters or words bold instead of using the text formating button */
	font-weight: bold;
}
.italic {
	font-style: italic
}
.bold_italic {
	font-weight: bold;
	font-style: italic;
	color: #333333;
}	
h1 + p {
	text-indent: 1.75em;
}
h2 + p {
	text-indent: 1.5em;
}
.redactive {/* this is used to make letters or words red on page with the same name as is highlighted here */
	color: #FF0000;
	font-weight: bold;
}
.maiden {/* this is used to denote maiden names of women in the cemetery tables listings */
	color: #FF00FF;
}
.male {
	color:#66CCFF;
}
img.graphic_r {
	float: right;
}
img.graphic_l {
	float: left;
}
.footnote_marker {
	color: #990000;
	font-size: 75%;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-left: 25px;
	line-height: 105%;
	text-align:
}
